
.analyst-wrapper{
    display: grid;
    grid-template-columns: 20% 80%;
    width: 100%;
    margin-bottom: 5em;
}

.analyst-dashboard{
    min-height: 50vh;
    padding: .2em;
    background-color: #ED5136;
    box-shadow: 4px 5px 3px -3px gray;
    color: white;
}

.analyst-body{
    width: 100%;
    margin: 1em;
}

.analyst-information{
    display: grid;
    grid-template-columns: 3% 14% 19% 29% 10% 25%;
    width: 100%;
    font-size: 1.1em;
}

.analyst-footer{
    width: 100%;
}

@media only screen and (max-width: 1280px) {

    .analyst-wrapper{
        display: block;
        width: 100%;
        margin-bottom: 1em;
    }

    .analyst-dashboard{
        padding: .2em;
        background-color: #ED5136;
        box-shadow: 4px 5px 3px -3px gray;
        color: white;
        max-height: 15vh;
        overflow-y: scroll;
        font-size: 1.2em;
    }

    .analyst-body{
        width: 100%;
        font-size: .9em;
        margin: 1em 0 0 0;
    }

    .analyst-information{
        display: grid;
        grid-template-columns: 3% 14% 19% 20% 24% 20%;
        width: 100%;
        font-size: .9em;
    }
}




